/* smartling-styles.css */

/*
body.smartling-ja .microsite-hide,
body.smartling-sv .microsite-hide,
body.smartling-no .microsite-hide,
body.smartling-nb .microsite-hide,
body.smartling-ro .microsite-hide,
body.smartling-zh .microsite-hide,
body.smartling-nl .microsite-hide {
  display: none;
}
*/

/*
body.smartling-fr .microsite-only,
body.smartling-de .microsite-only,
body.smartling-es .microsite-only,
body.smartling-co .microsite-only,
body.smartling-mx .microsite-only,
body.smartling-ca .microsite-only,
body.smartling-au .microsite-only,
body.smartling-en .microsite-only,
*/
body:not([class]) .microsite-only {
  display: none;
}

/*
body.smartling-ja .uk-only,
body.smartling-sv .uk-only,
body.smartling-no .uk-only,
body.smartling-nb .uk-only,
body.smartling-ro .uk-only,
body.smartling-zh .uk-only,
body.smartling-fr .uk-only,
body.smartling-de .uk-only,
body.smartling-es .uk-only,
body.smartling-co .uk-only,
body.smartling-mx .uk-only,
body.smartling-ca .uk-only,
body.smartling-au .uk-only,
body:not([class]) .uk-only {
  display: none;
}
*/


body.smartling-en.domain-uk .hide-uk {
  display: none;
}

body.smartling-en.domain-ca .hide-ca {
  display: none;
}

